<div class="banner_box">
    <a href="https://www.escortbook.com/" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>govazd/escortbook/13c8bbfe-067f-4c4a-9ac5-0cf2ed1c738d.png" height="100" width="300" alt="Escortbook" style="margin:0 auto;">
    </a>
</div>